<template>
  <content-screen mode="page" :scroll="false">
    <loading-dots slot="graphic" />
    <div>
      <h2>ContentScreen</h2>
      <p>The content-screen component accepts up to 3 slots: default, graphic, and actions.</p>
    </div>
    <template slot="actions">
      <butter-button size="large">OK</butter-button>
      <butter-button theme="secondary" size="large">Cancel</butter-button>
    </template>
  </content-screen>
</template>
